* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "microsoft yahei";
}

ul {
	list-style: none;
	border: none;
}

a {
	text-decoration: none;
	color: #181818;
}
.main{
	width: 100%;
	height: 100vh;
	background-image: url(../image/bg.png);
	background-size: cover;
	position: relative;
}
.container {
	/* width: 540px; */
	/* width: 35%; */
	width: 360px;
	min-width: 360px;
	height: 548px;
	background-color: #fff;
	height: auto;
	/*overflow: hidden;*/
	border-radius: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0px;
	transform: translate(-50%,-50%);
	opacity: 0.98;
}

.container .qrcode {
	position: absolute;
	top: 0px;
	width: 140px;
	background-color: #fff;
	border-radius: 8px;
	left: 360px;
	height: auto;
	opacity: 0.92;
	padding: 10px;
	/*margin: 70px 20px*/
}

.container .qrcode img {
	width: 120px;
}

.price {
	padding: 0px 40px;
}

.price .title{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.price .title .name{
	font-size: 22px;
	color: #181818;
	vertical-align:middle;
	margin-left: 16px;
}




.price .category {
	overflow: hidden;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	/* margin-left: 10px; */
}


.price .category:before {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 9px;
	height: 1px;
	background-color: #EDEDED;
	z-index: 2;
}

.price .category a:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.price .category ul {
	display: flex;
	justify-content:space-around;
}

.price .category ul li {
	display: table-cell;
	white-space: nowrap;
	font-size: 16px;
	text-align: center;
	border-bottom: 3px solid transparent;
	cursor: pointer;
	position: relative;
	padding: 13px 0px;
	color: #6C6D73;
}

.price .category ul li.active {
	border-bottom-color: #3377EE;
	color: #3377EE;
}

.price .cont {
	display: none;
}

.price .cont.active {
	display: block;
}

.price .cont ul li {
	width: 280px;
	float: left;
	margin: 0 10px;
	box-sizing: border-box;
}

.price .cont ul li:nth-child(4n) {
	margin-right: 0px!important;
}

.price .cont ul li a {
	display: block;
	border: 1px solid #E5E5E5;
	background-color: #fff;
	margin-top: 20px;
	padding: 13px 20px 15px;
}

.price .cont ul li a:hover {
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .1);
	border-color: rgba(229, 229, 229, .73);
}

.price .cont ul li a:hover .cont_main h3.title {
	color: #00a4ff;
}

.price .cont ul li a .cont_main {
	display: table-cell;
	vertical-align: top;
}

.price .cont ul li a .cont_main h3.title {
	font-size: 18px;
	font-weight: 400;
	color: #333;
	line-height: 32px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	text-overflow: ellipsis;
}

.price .cont ul li a .cont_main p.desc {
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	height: 42px;
	margin-top: -2px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.price .btn-bottom {
    height: 10px;
    margin: 0px 0px 20px;
    display: flex;
    justify-content: space-between;
}


/* 验证码 */
.form-group.short{
	display: flex;
	justify-content: space-between;
}
.form-group.short input{
	width: 60%;
}

.form-group.short img.verification{
	width: 35%;
	cursor: pointer;
}
.form-group{
	position: relative;
}

.form-group input{
	padding-left:40px;
}

.form-group .lable-img{
	position: absolute;
	top: 8px;
	left: 8px;
}

.form-group:before{
	position: absolute;
	top: 8px;
	left:30px;
	content: '';
	width: 1px;
	height: 18px;
	display:block;
	background: #E3E3E4;
}



/* 获取动态码 */
.form-group .dynamic-code{
	position: absolute;
	right:10px;
	top: 8px;
	cursor: pointer;
	color: #3377EE;
	font-size:14px;
}
.form-group .dynamic-code:hover{
	color: #649bf8;
}


.btn-primary{
	width: 100%;
	background: #3377EE;
	margin-bottom: 10px;
}

.operation {
  height: 30px;
}

.operation .forgot {
  float: right;
  cursor: pointer;
}

#error {
  display: inline-block;
  color: red;
}

.operation .forget:hover{
  color: #3377EE;
}

.third-party{
	display: flex;
	justify-content: center;
	background: #F5F8FA;
	padding: 15px 0px;
        border-radius: 8px;
}

.third-party div{
	margin: 0 15px;
	text-align: center;
}
.third-party div span{
	font-size: 14px;
	color: #181818;
}
.third-party div a:hover{
	color: #3377EE;
	cursor: pointer;
	text-decoration: none;
}

.service {
    margin: 0px 40px;
    padding: 10px 0px;
    border-top: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
}

.service>div {
    padding: 2px 0px;
    font-size: 12px;
}

.browse {
    margin: 0px 40px;
    padding: 10px 0px;
    /* font-size: 12px; */
}

.browse img {
    padding: 3px;
    height: 22px;
}

.service>div>a {
    font-size: 12px;
    color: #3377EE;
}

.browse>div {
    font-size: 12px;
}

.browse>div span {
    font-size: 12px;
}

.tip{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	line-height: 25px;
	color: #181818;
	font-size: 14px;
	padding-top: 15px;
	/* text-align: center; */
}
.tip .box{
	/* width: 100%; */
	margin:  0 auto;
	text-align: left;
}

.alert{
	width: 180px;
	margin: 0 auto;
}
